<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

function d4p_plugin_breadcrumbspress_autoload( $class ) {
	$path = dirname( __FILE__ ) . '/';
	$base = 'Dev4Press\\Plugin\\BreadcrumbsPress\\';

	dev4press_v55_autoload_for_plugin( $class, $base, $path );
}

spl_autoload_register( 'd4p_plugin_breadcrumbspress_autoload' );
